Source: python-ironic-inspector-client
Version: 1.9.0-1.el7~mos3
Binary:
  - python-ironic-inspector-client
Build_time: unknown
Code_project:
  python-ironic-inspector-client: db4e1859886b5afbe708498699522cadfe0f67fd
  python-ironic-inspector-client-build: 34532888d6acf0433a2eac81aafdcea147ea74e3
